extends layout

block content
  div.home-containner
    h1 Hello !! Winter is coming
    p.lead A boilerplate for Node.js web applications.
    a.btn.btn-secondary(href='https://gitlab.com/moonlight-academy/express-ts-starter', role='button') Source Code »